using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        this.Title = ConfigurationManager.AppSettings["WebTitle"].ToString() + "--企业简介";
        if (!Page.IsPostBack)
        {
            Bindjianjie();
           
        }
        
    }
    //绑定企业简介控件
    private void Bindjianjie()
    {
        INews shownews = new Mynews();
        SqlDataReader dr = shownews.Getcorp();
        string jiajie = "";
        if (dr.Read())
        {
            jiajie = dr["Content"].ToString();
            
        }
        lblJianjie.Text = jiajie;
        dr.Close();
    }
   
}
